
/* ****************** 1칸 레이아웃  ****************** */

.layout_475506_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475506_ > div:after {content:''; display:block; clear:both;}
.layout_475506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475506_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_475516_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_475516_ * {box-sizing:border-box;}
.img_ratio_475516_ a {display:block; text-decoration:none;}
.img_ratio_475516_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_475516_ {width:1200px;}
}
@media \0screen{
	.img_ratio_475516_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475526_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475526_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475526_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475526_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475526_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475626_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475626_ > div:after {content:''; display:block; clear:both;}
.layout_475626_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475626_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475646_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475646_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475646_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475646_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475646_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475666_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475666_ p {font-size:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475656_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475656_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475656_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475656_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475656_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475686_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475686_ > div:after {content:''; display:block; clear:both;}
.layout_475686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475686_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475706_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475706_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475706_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475706_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475706_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475726_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475726_ p {font-size:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475716_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475716_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475716_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475716_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475716_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475736_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475736_ > div:after {content:''; display:block; clear:both;}
.layout_475736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475736_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475756_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475756_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475756_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475756_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475756_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_475786_ {font-size:0}
.title_475786_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_475786_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_475786_.style_top p {padding-top:10px}
.title_475786_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_475786_.style_right p {padding-right:14px}
.title_475786_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_475786_.style_bottom p {padding-bottom:12px}
.title_475786_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_475786_.style_left p {padding-left:14px}
.title_475786_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_475786_.style_circle1 p {padding-left:18px}
.title_475786_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_475786_.style_circle2 p {padding-left:18px}
.title_475786_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_475786_ p {font-size:20px}
	.title_475786_.style_top p:before {width:20px}
	.title_475786_.style_right p:before {height:20px}
	.title_475786_.style_bottom p:before {width:20px}
	.title_475786_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475776_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475776_ p {font-size:16px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_475796_ {font-size:0}
.title_475796_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_475796_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_475796_.style_top p {padding-top:10px}
.title_475796_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_475796_.style_right p {padding-right:14px}
.title_475796_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_475796_.style_bottom p {padding-bottom:12px}
.title_475796_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_475796_.style_left p {padding-left:14px}
.title_475796_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_475796_.style_circle1 p {padding-left:18px}
.title_475796_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_475796_.style_circle2 p {padding-left:18px}
.title_475796_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_475796_ p {font-size:20px}
	.title_475796_.style_top p:before {width:20px}
	.title_475796_.style_right p:before {height:20px}
	.title_475796_.style_bottom p:before {width:20px}
	.title_475796_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475806_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475806_ p {font-size:16px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_475836_ {font-size:0}
.title_475836_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_475836_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_475836_.style_top p {padding-top:10px}
.title_475836_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_475836_.style_right p {padding-right:14px}
.title_475836_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_475836_.style_bottom p {padding-bottom:12px}
.title_475836_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_475836_.style_left p {padding-left:14px}
.title_475836_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_475836_.style_circle1 p {padding-left:18px}
.title_475836_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_475836_.style_circle2 p {padding-left:18px}
.title_475836_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_475836_ p {font-size:20px}
	.title_475836_.style_top p:before {width:20px}
	.title_475836_.style_right p:before {height:20px}
	.title_475836_.style_bottom p:before {width:20px}
	.title_475836_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475826_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475826_ p {font-size:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475766_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475766_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475766_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475766_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475766_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475856_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475856_ > div:after {content:''; display:block; clear:both;}
.layout_475856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475856_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475876_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475876_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475876_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475876_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475876_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_475906_ {font-size:0}
.title_475906_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_475906_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_475906_.style_top p {padding-top:10px}
.title_475906_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_475906_.style_right p {padding-right:14px}
.title_475906_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_475906_.style_bottom p {padding-bottom:12px}
.title_475906_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_475906_.style_left p {padding-left:14px}
.title_475906_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_475906_.style_circle1 p {padding-left:18px}
.title_475906_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_475906_.style_circle2 p {padding-left:18px}
.title_475906_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_475906_ p {font-size:20px}
	.title_475906_.style_top p:before {width:20px}
	.title_475906_.style_right p:before {height:20px}
	.title_475906_.style_bottom p:before {width:20px}
	.title_475906_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475896_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475896_ p {font-size:16px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_475916_ {font-size:0}
.title_475916_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_475916_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_475916_.style_top p {padding-top:10px}
.title_475916_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_475916_.style_right p {padding-right:14px}
.title_475916_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_475916_.style_bottom p {padding-bottom:12px}
.title_475916_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_475916_.style_left p {padding-left:14px}
.title_475916_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_475916_.style_circle1 p {padding-left:18px}
.title_475916_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_475916_.style_circle2 p {padding-left:18px}
.title_475916_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_475916_ p {font-size:20px}
	.title_475916_.style_top p:before {width:20px}
	.title_475916_.style_right p:before {height:20px}
	.title_475916_.style_bottom p:before {width:20px}
	.title_475916_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475926_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475926_ p {font-size:16px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_475946_ {font-size:0}
.title_475946_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_475946_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_475946_.style_top p {padding-top:10px}
.title_475946_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_475946_.style_right p {padding-right:14px}
.title_475946_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_475946_.style_bottom p {padding-bottom:12px}
.title_475946_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_475946_.style_left p {padding-left:14px}
.title_475946_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_475946_.style_circle1 p {padding-left:18px}
.title_475946_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_475946_.style_circle2 p {padding-left:18px}
.title_475946_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_475946_ p {font-size:20px}
	.title_475946_.style_top p:before {width:20px}
	.title_475946_.style_right p:before {height:20px}
	.title_475946_.style_bottom p:before {width:20px}
	.title_475946_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475936_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475936_ p {font-size:16px}
}
